Subject: Re: [PATCH 31/31] staging: wfx: indent functions arguments

From: Jérôme Pouiller <[email-masked]>
Date: Fri, 10 Sep 2021 19:12:28 +0200

On Friday 10 September 2021 18:57:43 CEST Kari Argillander wrote:
> 
> On Fri, Sep 10, 2021 at 06:05:04PM +0200, Jerome Pouiller wrote:
> > From: Jérôme Pouiller <[email-masked]>
> >
> > Function arguments must be aligned with left parenthesis. Apply that
> > rule.
> 
> To my eyes something still go wrong with this patch. Might be my email
> fault, but every other patch looks ok. Now these are too left.

I don't try anymore to check alignments with my email viewer. The
original patch is as I expect (and I take care to send my patch with
base64 to avoid pitfalls with MS Exchange). So, I think the is correct.

> Also it should alight with first argument not left parenthesis?

Absolutely.

-- 
Jérôme Pouiller